Palo Alto Networks PAN-OS App-ID Cache Function Security Bypass Vulnerability

Bugtraq ID: 62111
Class: Design Error
CVE: CVE-2013-5663
Remote: Yes
Local: No
Published: Sep 02 2013 12:00AM
Updated: Sep 02 2013 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Paloaltonetworks PAN-OS 4.1
Paloaltonetworks PAN-OS 4.0.6
Paloaltonetworks PAN-OS 5.0.1
Paloaltonetworks PAN-OS 4.0
Not Vulnerable: Paloaltonetworks PAN-OS 5.0.2
Paloaltonetworks PAN-OS 4.1.11
Paloaltonetworks PAN-OS 4.0.14


 

Privacy Statement
Copyright 2010, SecurityFocus